body, html {
    font-family: Tahoma, sans-serif;
    /*font-family: Tahoma, sans-serif;*/
    font-size: 12px;
    margin: 0px;
    padding: 0px;
    background-color: #CCCCCC;
    text-align:center;
    height: 100%;
}
body {
    background-image: url(img/bodyback2.jpg);
    background-repeat: repeat-x;
    background-position: top left;
	background-color: #CCCCCC;
    /* background-color: #E6E6E6; */
}
div {
    white-space: normal;
}

div.main {
    width: 1000px;
    margin: auto;
    padding-left: 5px;
    padding-right: 5px;
    background: transparent url(img/mainshaddow.png) no-repeat 0px 140px;
}
div.maincontent {
    width: 1000px;
    padding: 0px;
}
div.header {
    height: 60px;
    background: transparent url(img/headback.jpg) repeat-x 0px -10px;
    padding: 0px;
    padding-top: 0px;
    text-align: right;
}
div.body {
    width: 100%;
    margin: 0px;
    margin-top: 20px;
    background-color: #FFFFFF;
	padding-bottom: 200px;
	border-radius: 8px 8px 8px 8px;
}
div.footer {
    margin: 0px;
    margin-top: 20px;
    padding-top: 0px;
    padding-bottom: 20px;
    text-align: left;
    border: 5px solid #404040;
	border-radius: 8px 8px 8px 8px;
	background-color: #FFFFFF;
}
div.footer h2 {
    color: #FFFFFF;
    font-family: Tahoma, sans-serif;
    font-weight: bold;
    font-size: 18px;
    text-decoration: none;
    margin: 0px;
    margin-bottom: 10px;
    padding: 5px;
    background: #404040;
    
}
    div.footer span.desc {
        color: #808080;
        font-family: Tahoma, sans-serif;
        font-weight: normal;
        font-size: 10px;
        font-style: italic;
        text-decoration: none;
        display: block;
        padding: 0px;
        padding-left: 0px;
        height: 12px;
        width: 100%;
    }
    div.footer ul {
        width: 200px;
        float: right;
        display: block;
        font-family: Tahoma, sans-serif;
        margin: 0px;
        list-style-type: none;
        list-style-position: inside;
        padding: 0px;   
        background: transparent;
        text-align: left;
    }
    div.footer a, div.footer a:link, div.footer a:visited {
        color: #808080;
        font-family: Tahoma, sans-serif;
        font-weight: bold;
        font-size: 12px;
        text-decoration: none;
        display: block;
        padding: 0px;
        padding-left: 0px;
        height: 14px;
        width: 100%;
    }
    div.footer a:active, div.footer a:hover, div.footer a:focus {
        color: #CC8040;
        font-weight: bold;
        font-size: 12px;
        text-decoration: none;
        display: block;
        padding: 0px;
        padding-left: 0px;
        height: 14px;
        width: 100%;
    }
    
div.copyright {
    margin: 0px;
    margin-top: 2px;
    padding-top: 0px;
    padding-bottom: 10px;
    text-align: right;
    border: none;
    color: #808080;
    font-family: Tahoma, sans-serif;
    font-weight: bold;
    font-size: 12px;
    text-decoration: none;
    padding-right: 20px;
}   


div.body div.lmenu {
    width:250px;
    float: left;
    padding: 0px;
    margin:0px;
}
div.body div.payload {
    width:740px;
    padding: 5px;
    text-align: left;
    float: left;
    background: #FFFFFF;
	border-radius: 0px 8px 0px 0px;
}
div.pageimage {
    position: relative;
    background: #404040;
    height: 250px;
    overflow: hidden;
    border: 5px solid #404040;
	border-radius: 8px 8px 8px 8px;
}
    div.pageimage img.capt {
        width: 100%;
        border: none;
		border-radius: 8px 8px 8px 8px;
    }
    div.pageimage h1 {
        position: absolute;
        z-index: 5;
        bottom: 0px;
        font-family: Arial, Helmet, Freesans,-;
        letter-spacing: -1px;
        text-align: left;
        margin: 0px;
        padding:5px;
        padding-left: 10px;
        color: #FFFFFF;
        font-weight: bold;
        font-size: 24px;
        width: 100%;
        border-top: 1px solid #FFFFFF;
        background: transparent url(img/overlay.png) repeat 0px 0px;
		border-radius: 0px 0px 0px 0px;
    }
    div.body div.payload img.embedded {
        border: 5px solid #AAAAAA;
    }

div.body div.rband {
    width:160px;
    padding: 8px;
    text-align: left;
    float: right;
    background: #FFC080;
    
}

ul.lmenu {
    display: block;
    font-family: Tahoma, sans-serif;
    margin: 0px;
    list-style-type: none;
    list-style-position: inside;
    padding: 0px;   
    background: transparent;
    
}
    ul.lmenu ul.sub {
        float: left;
        display: block;
        margin: 0px;
        list-style-type: none;
        list-style-position: inside;
        padding: 0px;
        padding-left: 0px;
        height: auto;
        width: 100%;
        background: transparent;
    }
    ul.lmenu li.section {
        
    }
    ul.lmenu li.section span.caption {
        display: block;
        background: #444444;
        color: #AAAAAA;
        padding-left: 5px;
    }
    ul.lmenu li, ul.lmenu ul li  {
        float: left;
        display: block;
        width: 100%;
        padding: 0px;
        margin: 0px;
        text-align: left;
        padding-top: 0px;
    }
    ul.lmenu li span.subtext {
        color: #AAAAAA;
        font-weight: bold;
        font-size: 10px;
        text-decoration: none;
        display: block;
        padding: 0px;
        padding-left: 15px;
        padding-top: 0px;
        width: 100%;
        margin: 0px;
        border: none;
    }
    ul.lmenu li a, ul.lmenu li a:link, ul.lmenu li a:visited {
        color: #808080;
        font-weight: bold;
        font-size: 16px;
        text-decoration: none;
        display: block;
        padding: 0px;
        padding-left: 5px;
        padding-top: 3px;
        height: 27px;
        width: 100%;
        margin: 0px;
        border: none;
    }
    ul.lmenu li.selected > a, ul.lmenu li.selected > a:link, ul.lmenu li.selected > a:visited {
        color: #FFFFFF;
        font-weight: bold;
        font-size: 16px;
        text-decoration: none;
        display: block;
        padding: 0px;
        padding-left: 5px;
        padding-top: 3px;
        margin: 0px;
        height: 27px;
        width: 100%;
        border: none;
        background: transparent url(img/lmenuselected.png) no-repeat 0px 0px;
    }
    ul.lmenu li a:active, ul.lmenu li a:hover, ul.lmenu li a:focus {
        color: color: #808080;
        font-weight: bold;
        text-decoration: none;
        margin: 0px;
        border: none;
        background: transparent url(img/lmenuhover.png) no-repeat 0px 0px;
    }
    
/* Control panel */
table.cp {
    width: 230px;
    float: left;
    margin: 0px;
    margin-right: 10px;
    margin-left: 5px;
    margin-top: 15px;
    border-collapse: collapse;
    background: transparent url(img/cp/back.png) no-repeat top left;
}    
table.cp th.caption {
    text-align: left;
    vertical-align: middle;
    padding: 1px;
    font-family: Tahoma, sans-serif;
    font-size: 22px;
    color: #AAAAAA;
}
table.cp th.icon {
    width: 48px;
    height: 48px;
    text-align: left;
    vertical-align: middle;
    padding: 1px;
}
table.cp td, table.cp th.subcaption {
    background: #CCCCCC;
    padding: 0px;
}
table.cp th.footer {
    background: transparent url(img/cp/bottomback.png) no-repeat top left;
}
ul.cp {
    font-family: Tahoma, sans-serif;
    margin: 0px;
    list-style-type: none;
    list-style-position: inside;
    padding: 0px;   
    margin-left: 16px;
    background: transparent;
}
     ul.cp li {
        width: 100%;
        
        padding: 0px;
        margin: 0px;
        text-align: left;
        padding-top: 5px;
        padding-bottom: 5px;
        background: transparent;
     }

    
div.lart {
    position: relative;
    width: 240px;
    float: left;
    margin: 0px;
    margin-top: 0px;
    padding: 5px;
    text-align: left;
    background-color: #404040;
	border-radius: 0px 8px 8px 0px;
	margin-top: 5px;
	margin-bottom: 5px;
	color: #FFFFFF;
}
div.lart div.img {
    height: 100px;
    overflow: hidden;  
	border-radius: 0px 8px 0px 0px;
}
div.lart div.img img{
    width: 240px;
}
div.lart h2 {
    position: absolute; 
    font-family: Tahoma, sans-serif;
    text-align: left;
    margin: 0px;
    padding:0px;
    padding-left: 10px;
    color: #E0E0E0;
    width: 230px;
    font-weight: bold;
    font-size: 16px;
    background: transparent url(img/overlay.png) repeat 0px 0px;
	border-radius: 0px 8px 0px 0px;
}

ul.blband {
    display: block;
    /* position: relative; */
    height: 50px;
    margin: 0px;
    list-style-type: none;
    list-style-position: inside;
    padding: 0px;   
    background: transparent url(img/inactiveband.png) repeat-x 0px 0px;
	border-radius: 0px 0px 8px 8px;
}
    ul.blband img.logo {
        position: relative;
        top: -70px;
        left: 20px;
        z-index: 5;
		width: 70px;
    }
    ul.blband span.desc {
        font-size: 10px;
        color: #808080;
        font-weight: normal;
    }
    ul.blband div.bldrop {
        background: #444444;
        border:1px solid #000000;
        text-align: left;
        padding: 2px;
		opacity: 0.9;
        filter: alpha(opacity=90);
		box-shadow: 2px 2px 4px #222;
        border-radius: 0px 0px 16px 16px;
    }
    ul.blband div.bldrop blockquote.menuitem {
        margin: 0px;
        margin-left: 20px;
        padding: 0px;
        height: auto;
    }
    ul.blband div.bldrop a, ul.blband div.bldrop a:link, ul.blband div.bldrop a:visited {
        display: block;
        font-size: 12px;
        text-decoration: none;
        font-weight: bold;
        border: none;
        margin: 0px;
        padding: 0px;
        width: 100%;
        height: auto;
        color: #E0E0E0;
    }
    ul.blband div.bldrop a:active, ul.blband div.bldrop a:hover, ul.blband div.bldrop a:focus {
        display: block;
        font-size: 12px;
        text-decoration: none;
        font-weight: bold;
        background: #222222;
        border: none;
        margin: 0px;
        padding: 0px;
        width: 100%;
        height: auto;
        color: #FFFF80;
    }
    
    
    ul.blband li.selected span.desc {
        font-size: 10px;
        color: #404040;
        font-weight: normal;
    }
    ul.blband li {
        float: left;
        display: block;
        height: 50px;
        width: 151px;
        padding: 0px;
        margin: 0px;
        text-align: left;
        padding-top: 0px;
        background: transparent url(img/bandborderinner.png) no-repeat 0px 10px;
    }
    
    ul.blband li a, ul.blband li a:link, ul.blband li a:visited {
        color: #E0E0E0;
        font-weight: bold;
        font-size: 14px;
        text-decoration: none;
        display: block;
        padding: 0px;
        padding-left: 10px;
        padding-top: 10px;
        height: 50px;
        width: 141px;
    }
    ul.blband li.selected a, ul.blband li.selected a:link, ul.blband li.selected a:visited {
        color: #E0E0E0;
        font-weight: bold;
        font-size: 14px;
        text-decoration: none;
        display: block;
        padding: 0px;
        padding-left: 10px;
        padding-top: 10px;
        height: 50px;
        width: 141px;
        background: transparent url(img/inactivebandsel.png) repeat-x 0px 0px;
    }
    ul.blband li a:active, ul.blband li a:hover, ul.blband li a:focus {
        color: #FFFF80;
        font-weight: bold;
        text-decoration: none;
        border: none;
        background: transparent url(img/inactivebandhover.png) repeat-x 0px 0px;
    }

/* Top menu editor */
div.menuedit {
}
    div.menuedit blockquote.menuitem {
        border: 1px dotted #000000;
        margin: 0px;
        margin-left: 24px;
    }
    
    
/* Common links */
a, a:link, a:visited {
    color: #386AA0;
    font-weight: bold;
    text-decoration: none;
}
a:active, a:hover, a:focus {
    color: #642424;
    font-weight: bold;
    text-decoration: none;
}



    
/* Elements inside the content part of the page - general purpose and home page */    


table.minithumbs {
}
table.minithumbs td.thumb {
    border: 1px solid #808080;
    background-color: #C0C0C0;
    width: 40px;
    text-align: center;
    vertical-align: middle;
}
/* BBCode texts */

li.bbcode {
    margin-top: 0px;
    margin-bottom: 0px;
}

table.bbcodefullsizeimg {
    margin: auto;
    margin-top: 10px;
    margin-bottom: 10px;
    border: 5px solid #AAAAAA;
    border-collapse: collapse;
}
table.bbcodefullsizeimg td {
    padding: 0px;
    text-align: center;
}
table.bbcodefullsizeimg th {
    padding: 0px;
    text-align: center;
    vertical-align: middle;
    font-family: Tahoma, sans-serif;
    color: #FFFFFF;
    font-size: 12px;
    height: 22px;
    background: #AAAAAA;
}

table.bbcodesmallimg {
    float: right;
    margin: 5px;
    margin-top: 10px;
    margin-bottom: 10px;
    border: 5px solid #AAAAAA;
    border-collapse: collapse;
}
table.bbcodesmallimg td {
    padding: 0px;
    text-align: center;
}
table.bbcodesmallimg th {
    padding: 0px;
    text-align: center;
    vertical-align: middle;
    font-family: Tahoma, sans-serif;
    color: #FFFFFF;
    font-size: 12px;
    height: 22px;
    background: #AAAAAA;
}


/* common entries display styles */
span.dateposted {
    color: #808080;
    font-size: 12px;
    font-weight: bold;
}
span.categories {
    color: #804000;
    font-size: 12px;
}
h2.miscCapt {
    color: #000000;
    font-size: 18px;
    font-weight: bold;
    background-color: #CCCCCC;
    border-bottom: 4px solid #000000;
}
h4.attCapt {
    color: #808080;
    font-size: 16px;
    font-weight: bold;
    border-bottom: 5px solid #AAAAAA;
    margin: 0px;
    margin-top: 5px;
    margin-bottom: 2px;
}

/* Common controls */

    .edittb {
        background: #202020 url(img/BlackBtn-Bar.png) repeat-x center center;
        position: relative;
    }
    .edittb table.palette {
        display: none;
        position: absolute;
        border-collapse: collapse;
        top: 28px;
        left: 0px;
        background-color: #FFFFFF;
        border: 2px solid #404040;
    }
    .edittb table.dialog {
        display: none;
        position: absolute;
        border-collapse: collapse;
        top: 28px;
        left: 0px;
        color: #000000;
        background-color: #FFFFFF;
        border: 2px solid #404040;
    }
    .edittb table.dialog .textbox {
        width: 250px;
        border: 1px solid #000000;
        background-color: #E8E8E8;
        color: #000000;
        margin: 1px;
    }
    .edittb table.palette td {
        width: 16px;
        height: 16px;
        cursor: pointer;
        color: #000000;
    }
    div.bbcodepreview {
        background: #FFFFFF;
        color: #000000;
        border: 1px solid #000000;
    }

    /* Basic controls */
    .InputButton, .edittb .button, .insertbbcodebuttton {
        border: 0px;
        height: 28px;
        font-size: 12px;
        font-weight: bold;
        margin: 0px;
        vertical-align: middle;
        padding: 0px;
        padding-left: 5px;
        padding-right: 5px;
        text-align: center;
        color: #FFFFFF;
        background: #202020 url(img/BlackBtn-Bar.png) repeat-x center center;
        cursor: pointer;
    }
    div.linkpager {
        margin: 0px;
        margin-top: 10px;
        height: 30px;
        background: #202020 url(img/BlackBtn-Bar.png) repeat-x center center;
    }
    span.pagedelimleft, span.pagedelimright {
        float: left;
        display: block;
        border: 0px;
        height: 28px;
        width: 52px;
        font-size: 18px;
        font-weight: bold;
        margin: 0px;
        vertical-align: middle;
        padding: 0px;
        padding-top: 2px;
        padding-left: 5px;
        padding-right: 5px;
        text-align: center;
        color: #FFFFFF;
        background: #202020 url(img/BlackBtn-Bar.png) repeat-x center center;
    }
    a.InputButton,a.InputButton:link,a.InputButton:visited {
        float: left;
        display: block;
        border: 0px;
        height: 28px;
        width: 52px;
        font-size: 18px;
        font-weight: bold;
        margin: 0px;
        vertical-align: middle;
        padding: 0px;
        padding-top: 2px;
        padding-left: 5px;
        padding-right: 5px;
        text-align: center;
        color: #FFFFFF;
        background: #202020 url(img/BlackBtn-Bar.png) repeat-x center center;
        cursor: pointer;
    }
    a.InputButton:active,a.InputButton:hover,a.InputButton:focus {
        float: left;
        display: block;
        border: 0px;
        height: 28px;
        width: 52px;
        font-size: 18px;
        font-weight: bold;
        margin: 0px;
        vertical-align: middle;
        padding: 0px;
        padding-top: 2px;
        padding-left: 5px;
        padding-right: 5px;
        text-align: center;
        color: #FFFFFF;
        background: #202020 url(img/BlackBtn-Bar-hover.png) repeat-x center center;
        cursor: pointer;
    }
    
    .InputButtonPress {
        border: 0px;
        height: 28px;
        font-size: 12px;
        font-weight: bold;
        margin: 0px;
        vertical-align: middle;
        padding: 0px;
        padding-left: 5px;
        padding-right: 5px;
        text-align: center;
        color: #FFFFFF;
        background: #202020 url(img/BlueBtn-Bar.png) repeat-x center center;
        cursor: pointer;
    }
    a.InputButtonPress,a.InputButtonPress:link,a.InputButtonPress:visited {
        float: left;
        display: block;
        border: 0px;
        height: 28px;
        width: 52px;
        font-size: 18px;
        font-weight: bold;
        margin: 0px;
        vertical-align: middle;
        padding: 0px;
        padding-top: 2px;
        padding-left: 5px;
        padding-right: 5px;
        text-align: center;
        color: #FFFFFF;
        background: #202020 url(img/BlueBtn-Bar.png) repeat-x center center;
        cursor: pointer;
    }
    a.InputButtonPress:active,a.InputButtonPress:hover,a.InputButtonPress:focus {
        float: left;
        display: block;
        border: 0px;
        height: 28px;
        width: 52px;
        font-size: 18px;
        font-weight: bold;
        margin: 0px;
        vertical-align: middle;
        padding: 0px;
        padding-top: 2px;
        padding-left: 5px;
        padding-right: 5px;
        text-align: center;
        color: #FFFFFF;
        background: #202020 url(img/BlueBtn-Bar-hover.png) repeat-x center center;
        cursor: pointer;
    }
    
    .InputButton:hover, .edittb .button:hover, .insertbbcodebuttton:hover {
        border: 0px;
        height: 28px;
        font-weight: bold;
        font-size: 12px;
        padding: 0px;
        padding-left: 5px;
        padding-right: 5px;
        margin: 0px;
        background: #202020 url(img/BlackBtn-Bar-hover.png) repeat-x center center;
        cursor: pointer;
    }
    .InputButton:active, .InputButton:focus, .edittb .button:active, .edittb .button:focus, .insertbbcodebuttton:active, .insertbbcodebuttton:focus  {
        border: 0px;
        height: 28px;
        font-weight: bold;
        font-size: 12px;
        padding: 0px;
        padding-left: 5px;
        padding-right: 5px;
        margin: 0px;
        background: #202020 url(img/BlackBtn-Bar-press.png) repeat-x center center;
        cursor: pointer;
    }
    .InputText {
        border: 1px solid #000000;
        background-color: #E8E8E8;
        color: #000000;
        margin: 1px;
    }
    .ErrorInpClass {
        border: 1px solid #642424;
        background-color: #FFD0D0;
        color: #000000;
        margin: 1px;
    }
    select {
        width: auto;
        font-size: 11px;
        background-color: #404040;
        color: #FFFFFF;
    }

/* LanguageSwitch */

.UCLanguage {
    padding: 0px;
    margin: 0px;
    background: #202020 url(img/BlackBtn-Bar.png) repeat-x center center;
}
    .UCLanguage td {
        vertical-align: middle;
        padding: 0px;
        margin: 0px;
    }
    .UCLanguage td.nonselected {
        text-align: center;
        opacity: 0.5;
        filter: alpha(opacity=50);
        padding-left: 4px;
        padding-right: 4px;
    }
    .UCLanguage td.selected {
        text-align: center;
        background: #202020 url(img/BlueBtn-Bar.png) repeat-x center center;
        /* background-image: url(usercontrols/panelcontrols-resources/white/panel-back2.png);
        background-repeat: repeat-x; */
        background-image: none;
        padding-left: 2px;
        padding-right: 2px;
        border: 1px solid #000000;
    }

/* Language text boxes */
table.UCMulitLang {
    background-color: #404040;
    border: 1px solid #000000;
    color: #FFFFFF;
}
.FieldLangSwitch {
    padding: 0px;
    margin: 0px;
    border: none;
    border-collapse: collapse;
    background: #202020 url(img/BlackBtn-Bar.png) repeat-x center center;
    width: 100%;
    
}
    .FieldLangSwitch td {
        vertical-align: middle;
        padding: 0px;
        margin: 0px;
        background: #202020 url(img/BlackBtn-Bar.png) repeat-x center center;
    }
    .FieldLangSwitch td.nonselected {
        text-align: center;
        opacity: 0.5;
        filter: alpha(opacity=50);
        padding-left: 4px;
        padding-right: 4px;
        vertical-align: middle;
    }
    .FieldLangSwitch td.nonempty {
        text-align: center;
        opacity: 1;
        filter: alpha(opacity=100);
        padding-left: 4px;
        padding-right: 4px;
        background-color: #A8A8A8;
        vertical-align: middle;
    }
    .FieldLangSwitch td.selected {
        text-align: center;
        background-image: none;
        background-color: #404040;
        padding-left: 4px;
        padding-right: 4px;
        vertical-align: middle;
        background: #202020 url(img/BlueBtn-Bar.png) repeat-x center center;
    }
    
    .MulitLangField {
        background-color: #E8E8E8;
        border: 1px solid #000000;
        width: 100%;
        font-size: 12px;
        font-family: Arial, Roman;
    }      
    

/* User controls */
div.UCLogin, div.UCErrorMessages {
    padding: 0px;
    padding-left: 0px;
    padding-right: 0px;
    margin: 0px;
}
    div.UCLogin table.formHorizontal {
        margin: 0px;
        width: 100%;
        color: #FFFFFF;
        border-collapse: collapse;
        padding: 0px;
    }
    div.UCLogin table.formHorizontal td {
        margin: 0px;
        color: #AAAAAA;
        border-collapse: collapse;
        background: transparent url(img/overlay.png);
    }
    
    
    div.UCLogin input.transp {
        border: none;
        color: #FFFFE0;
        font-weight: bold;
        cursor: pointer;
        background: transparent url(img/overlay.png);
    }
    div.UCLogin input.transp:hover {
        border: none;
        color: #FFFFE0;
        font-weight: bold;
        cursor: pointer;
        background: transparent url(img/overlay-red.png);
    }
    div.UCLogin input.inptransp {
        border: 1px solid #FFFFFF;
        background: transparent url(img/overlay.png);
        color: #FFFFE0;
        font-weight: bold;
        width: 100px;
    }
    div.UCLogin .ErrorInpClass {
        border: 1px solid #C02020;
        background: transparent url(img/overlay.png);
        color: #FFFFFF;
        font-weight: bold;
        width: 100px;
        
    }
    
    div.UCLogin a, div.UCLogin a:link, div.UCLogin a:visited {
        color: #AAAAAA;
        text-decoration: none;
        padding: 0px;
        padding-left: 0px;
        border: none;
        font-weight: normal;
    }
    div.UCLogin a:active, div.UCLogin a:hover, div.UCLogin a:focus {
        color: #FFFF80;
        padding: 0px;
        padding-left: 0px;
        border: none;
        font-weight: normal;
    }
    
table.UCErrorMessages {
    width: 100%;
    border: 1px solid #000000;
    background-color: #FFFFC0;
}
    table.UCErrorMessages td.image {
        vertical-align: top;
        color: #800000;
        font-style: italic;
        width: 40px;
    }
    table.UCErrorMessages td {
        vertical-align: top;
        color: #800000;
        font-style: italic;
    }
    

/* Selector bars with combo box */    
input.PanelImageButton {
    padding: 0px;
    margin: 0px;
    height: 20px;
}
.SelectorBar {
    width: 100%;
    border-collapse: collapse;
    height: 20px;
    margin: 0px;
    padding: 0px;
}
select.SelectorBar {
    width: auto;
    font-size: 11px;
    background-color: #C0C0C0;
}
    .PanelSelect {
        height: 20px;
        font-size: 10px;
    }
    .SelectorBar img.pixel {
        width: 5px;
    }
    .SelectorBar img.border {
        width: 2px;
    }
    .SelectorBar td {
        background: #202020 url(img/BlackBtn-Bar.png) repeat-x center center;
        padding: 0px;
        margin: 0px;
        color: #FFFFFF;
    }
    .SelectorBar td:hover {
        background: #202020 url(img/BlackBtn-Bar-hover.png) repeat-x center center;
        padding: 0px;
        margin: 0px;
    }
    .SelectorBar td:active {
        background: #202020 url(img/BlackBtn-Bar-press.png) repeat-x center center;
        padding: 0px;
        margin: 0px;
    }
    .SelectorBar td.panelButton {
        padding: 0px;
        background: #202020 url(img/BlackBtn-Bar.png) repeat-x center center;
        margin: 0px;
    }
    .SelectorBar td.panelButton:hover {
        padding: 0px;
        background: #202020 url(img/BlackBtn-Bar-hover.png) repeat-x center center;
        margin: 0px;
    }
    .SelectorBar td.leftSide {
        width: 5px;
        padding: 0px;
        background: #202020 url(img/BlackBtn-Bar.png) repeat-x center center;
    }
    .SelectorBar td.rightSide {
        width: 5px;
        padding: 0px;
        background: #202020 url(img/BlackBtn-Bar.png) repeat-x center center;
    }
    .SelectorBar td.border {
        width: 2px;
        padding: 0px;
        background-image: url(usercontrols/panelcontrols-resources/white/panel-border.png);
        background-repeat: no-repeat;
    }
.SelectorBarActive {
    width: 100%;
    border-collapse: collapse;
    height: 20px;
}
    .SelectorBarActive img.pixel {
        width: 5px;
    }
    .SelectorBarActive img.border {
        width: 2px;
    }
    .SelectorBarActive td {
        background: #202020 url(img/BlueBtn-Bar.png) repeat-x center center;
    }
    .SelectorBarActive td:hover {
        background: #202020 url(img/BlueBtn-Bar-hover.png) repeat-x center center;
    }
    .SelectorBarActive td:active {
        background: #202020 url(img/BlueBtn-Bar-press.png) repeat-x center center;
    }
    .SelectorBarActive td.panelButton {
        padding: 0px;
        background: #202020 url(img/BlueBtn-Bar.png) repeat-x center center;
        margin: 0px;
    }
    .SelectorBarActive td.panelButton:hover {
        padding: 0px;
        background: #202020 url(img/BlueBtn-Bar-hover.png) repeat-x center center;
        margin: 0px;
    }
    .SelectorBarActive td.leftSide {
        width: 5px;
        padding: 0px;
        background: #202020 url(img/BlueBtn-Bar.png) repeat-x center center;
    }
    .SelectorBarActive td.rightSide {
        width: 5px;
        padding: 0px;
        background: #202020 url(img/BlueBtn-Bar.png) repeat-x center center;
    }
    .SelectorBarActive td.border {
        width: 2px;
        padding: 0px;
        background-image: url(usercontrols/panelcontrols-resources/white/panel-border.png);
        background-repeat: no-repeat;
    }    
    
.PanelListForm {
    width: 100%;
}    


table.form {
    width: 100%;
    padding: 5px;
    margin: 0px;
    border-collapse: collapse;
    border: 5px solid #404040;
    background: #404040;
	border-radius: 8px 8px 8px 8px;
}
    table.form td {
        padding: 0px;
    }
    table.form th.formCaption, table.form th.caption {
        font-weight: bold;
        color: #FFFFFF;
        text-align: right;
        font-size: 20px;
        font-family: Tahoma, sans-serif;
    }
    table.form th.subcaption {
        font-weight: bold;
        text-align: right;
        font-size: 12px;
        border-bottom: 1px solid #FFFFFF;
    }
    table.form th.formLabel, table.form th.label {
        font-weight: bold;
        vertical-align: top;
        text-align: left;
    }
    table.form td.formField, table.form td.field {
        font-weight: normal;
        /* width: 100%; */
        text-align: left;
        vertical-align: top;
        padding-left: 2px;
    }
    table.form td.formButtons, table.form td.buttons {
        text-align: right;
        padding: 0px;
        background: #202020 url(img/BlackBtn-Bar.png) repeat-x center center;
        white-space: nowrap;
        vertical-align: middle;
    }
    table.viewPanel {
        width: 100%;
    }
    
div.BlueForm > table.form {
    background-color:#386AA0;
    border: 4px solid #386AA0;
    color: #FFFFFF;
}    
div.BlueForm > table.form th.caption {
    font-weight: bold;
    color: #FFFFFF;
    text-align: right;
    font-size: 14px;
    background-color: #386AA0;
}
div.BlackForm > table.form {
    background-color:#404040;
    color: #FFFFFF;
}
div.BlackForm > table.form th.caption, div.BlackForm > table.form th.formCaption {
    font-weight: bold;
    color: #FFFFFF;
    text-align: right;
    font-size: 14px;
    background-color: #000000;
}

div.WhiteForm {
	border: 1px solid #404040;
	padding: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
}
    
div.WhiteForm table.form {
    background-color:#404040;
    color: #FFFFFF;
	border-radius: 8px 8px 8px 8px;
}
div.WhiteForm h3 {
    font-family: Tahoma, sans-serif;
    font-size: 22px;
    font-weight: bold;
    margin: 0px;
    margin-bottom: 5px;
    margin-top: 5px;
}

/* Image controls */

    table.ImageIconViewSelect, table.ImageListViewSelect {
        width: 100%;
        border-collapse: collapse;
        padding: 0px;
        background-color: #404040;
        color: #FFFFFF;
    }
    table.ImageBrowserfilter {
        width: 100%;
        border-collapse: collapse;
        padding: 0px;
        background-color: #404040;
    }
    table.ImageBrowserfilter th, table.ImageBrowserfilter td {
        text-align: left;
        vertical-align: top;
    }
    table.ImageBrowserfilter td.buttons, table.ImageBrowserfilter th.buttons {
        text-align: left;
        vertical-align: top;
        background: #202020 url(img/BlackBtn-Bar.png) repeat-x center center;
    }
    table.ImageIconViewSelect td.element {
        width: 25%;
        text-align: center;
        vertical-align: middle;
        border: 1px solid #808080;
        border-bottom: none;
    }
    table.ImageIconViewSelect td.element:hover {
        width: 25%;
        background-color: #000000;
        text-align: center;
        vertical-align: middle;
        border: 1px solid #808080;
        border-bottom: none;
    }
    table.ImageIconViewSelect td.elementtext {
        width: 25%;
        text-align: left;
        padding-left: 20px;
        vertical-align: top;
        border: 1px solid #808080;
        border-top: none;
    }
    table.ImageIconViewSelect td.selected {
        width: 25%;
        background-color: #000000;
        text-align: center;
        vertical-align: middle;
        border: 1px solid #808080;
        border-bottom: none;
    }
    table.ImageIconViewSelect td.selectedtext {
        width: 25%;
        background-color: #000000;
        padding-left: 2px;
        vertical-align: top;
        border: 1px solid #808080;
        border-top: none;
    }
    
    table.ImageListViewSelect td.element {
        text-align: center;
        vertical-align: middle;
        border-bottom: 1px solid #808080;
    }
    table.ImageListViewSelect td.elementtext {
        width: 100%;
        text-align: left;
        vertical-align: top;
        border-bottom: 1px solid #808080;
    }
    table.ImageListViewSelect td.elementtext:hover {
        width: 100%;
        text-align: left;
        vertical-align: top;
        background-color: #000000;
        border-bottom: 1px solid #808080;
    }
    table.ImageListViewSelect td.selected {
        background-color: #000000;
        text-align: center;
        vertical-align: middle;
        border-bottom: 1px solid #808080;
    }
    table.ImageListViewSelect td.selectedtext {
        width: 100%;
        background-color: #000000;;
        vertical-align: top;
        border-bottom: 1px solid #808080;
    }

/* Tree selector */
    blockquote.treeBranch {
        margin-top: 0px;
        margin-bottom: 0px;
        margin-left: 16px;
    }
    div.dropDownSelector {
        /* width: 100%; */
        background-color:#FFFFFF;
        border: 5px solid #AAAAAA;
        border-collapse: collapse;
        padding: 0px;
        color: #000000;
        position: absolute;
        z-index: 100;
    }
    .TreeItem {
        font-weight: normal;
        font-style: normal;
        
    }
    .TreeItemSelected {
        font-weight: bold;
        font-style: normal;
    }

/* Grids */
    
.UCSimpleGrid {
    border: 1px solid #808080;
    border-collapse: collapse;
    width: 100%;
    background-color: #404040;
    white-space: nowrap;
    margin: 0px;
    color: #FFFFFF;
    /* background-image: url(img/imageframe.jpg); */
}
    .UCSimpleGrid tr.heading  {
        /* background-color: #C08080; */
        color: #000000;
        text-align: left;
    }
    .UCSimpleGrid tr.heading th {
        color: #000000;
        text-align: left;
        background-image: url(usercontrols/panelcontrols-resources/white/panel-back.png);
        background-repeat: repeat-x;
        font-weight: normal;
    }
    .UCSimpleGrid tr.heading th:hover {
        color: #000080;
        text-align: left;
        background-image: url(usercontrols/panelcontrols-resources/white/panel-back2.png);
        background-repeat: repeat-x;
        font-weight: normal;
    }
    .UCSimpleGrid tr.filter  {
        background: #202020 url(img/BlackBtn-Bar.png) repeat-x center center;
        color: #000000;
        text-align: left;
        height: 20px;
    }
    .UCSimpleGrid tr.panel  {
        /* background-color: #C08080; */
        color: #000000;
        background-color: #FFFFFF;
        text-align: left;
        font-weight: normal;
    }
    /*.UCSimpleGrid tr.filter input, .UCSimpleGrid tr.SimpleGrid select {
        background-color: #404040;
        color: #FFFFFF;
    }*/
    .UCSimpleGrid tr.pager th {
        background: #202020 url(img/BlackBtn-Bar.png) repeat-x center center;
        color: #FFFFFF;
        text-align: left;
        border-top: 1px solid #208020;
    }
    .UCSimpleGrid tr.odd th.rownumber, .UCSimpleGrid tr.even th.rownumber {
        border-right: 1px solid #208020;
    }
    .UCSimpleGrid tr.odd {
        color: #000000;
        background-color: #AAAAAA;
        text-align: left;
    }
    .UCSimpleGrid tr.selected {
        background-color: #642424;
        text-align: left;
    }
    .UCSimpleGrid tr.even {
        color: #000000;
        background-color: #CCCCCC;
        text-align: left;
    }
    .UCSimpleGrid tr.even:hover {
        color: #FFFFFF;
        background-color: #642424;
        text-align: left;
    }
    .UCSimpleGrid tr.odd:hover {
        color: #FFFFFF;
        background-color: #642424;
        text-align: left;
    }
    .UCSimpleGrid tr.selected:hover {
        color: #FFFFFF;
        background-color: #642424;
        text-align: left;
    }
        /*
        .SimpleGrid td.ordered {
            background-color: #F0FFC0;
        }
        */
    .UCSimpleGrid .FilterControl {
        background-color: #404040;
        color: #FFFFFF;
    }
/* Items and attachments */  
    
div.attGallery {
    width: 100%;
}
div.attGallery div.thumbnail {
    border: 2px dotted #C0C0C0;
    background-color: #E0E0E0;
    width: 125px;
    height: 140px;
    margin: 5px;
    float: left;
    overflow-y: hidden;
    text-align: center;
}

div.attGallery div.thumbnail p {
    color: #404040;
    font-size: 10px;
    margin-top: 0px;
}

table.contentviewside, table.contentviewsingle {
    border-collapse: collapse;
    margin: 0px;
}
table.contentviewside td {
    vertical-align: top;
    text-align: left;
}
table.contentviewside td.attachments {
    vertical-align: top;
    text-align: left;
    width: 210px;
}

table.contentviewside td.attachments div.attGallery div.thumbnail {
    border: none;
    background-color: #AAAAAA;
    width: 200px;
    margin: 5px;
    height: auto;
    float: none;
    text-align: center;
    color: #FFFFFF;
    overflow-y: visible;
}
table.contentviewside td.attachments div.attGallery div.thumbnail img {
    width: 190px;
}
table.contentviewside td.attachments div.attGallery div.thumbnail p {
    font-family: Tahoma, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
}

div.itemGalleryEntry {
    border: 4px solid #404040;
    /* height: 130px; */
    overflow-y: hidden;
    margin: 5px;
    text-align: center;
    color: #FFFFFF;
    background: #000000 url(img/upperlight.png) no-repeat left top;
    
}
div.itemGalleryEntry td.thumbnail {
    width: 100px;
}
div.itemGalleryEntry td.summary {
    text-align: left;
    
}
div.itemGalleryEntry h3 {
    margin: 0px;
}
img.itemImage {
    width: 200px;
    text-align: center;
    border: 5px solid #AAAAAA;
}    

/* attachments gallery - UCImageAttachmentsGallery */
div.imagegallery {
    background-color: #CCCCCC;
    border: 5px solid #AAAAAA;
}
div.imagegallery h2 {
    color: #FFFFFF;
    font-family: Tahoma, sans-serif;
    background: #AAAAAA;
    font-size: 22px;
    margin: 0px;
    padding: 4px;
    font-weight: bold;
}
div.imagegallery div.abuttons {
    border-bottom: 5px solid #AAAAAA;
}
div.imagegallery div.buttonframe {
    float: left;
    padding: 4px;
    width: 40px;
}
div.imagegallery div.buttoncloseframe {
    float: left;
    padding: 0px;
    width: 40px;
}
div.imagegallery div.buttonframeselected {
    float: left;
    padding: 4px;
    width: 40px;
    background-color: #AAAAAA;
}
div.preview {
    text-align: center;
    font-family: Tahoma, sans-serif;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    background: #AAAAAA;
    padding: 0px;
    padding-top: 5px;
}
div.preview img {
    width: 100%;
}

/* User content */
table.usercontent {
    border: 5px solid #AAAAAA;
    border-collapse: collapse;
    margin: 5px;
    float: left;
}
table.usercontent td.caption {
    padding-left: 10px;
    padding-right: 10px;
    vertical-align: middle;
}
table.usercontent td.entry {
    padding-left: 1px;
    padding-right: 1px;
    vertical-align: middle;
}

/* calendar */
div.UCCalendar {
    width: 250px;
    position:relative;
}
div.UCCalendar .timeHour, div.UCCalendar .timeMin {
    width: 30px;
    font-family: Arial;
    font-size: 11px;
    border: 1px solid #000000;
}
div.UCCalendar input.calendarChange, div.UCCalendar input.calendarMonth {
    color: #808080;
    font-weight: normal;
    background-color: #C0C0C0;
    border: none;
    width: 20px;
    margin: 0px;
    cursor: pointer;
    border: 1px outset #C0C0C0;
}
div.UCCalendar input.calendarChange:hover, div.UCCalendar input.calendarMonth:hover {
    background-color: #E0E000;
}
div.UCCalendar select.calendarYear, div.UCCalendar select.calendarMonth {
    font-family: Arial;
    font-size: 11px;
    border: 1px solid #000000;
    background-color: #C0C0C0;
}
table.calendar {
    border: 1px outset #808080;
    border-collapse: collapse;
    padding: 0px;
    width: 250px;
    background-color: #C0C0C0;
    position: absolute;
    z-order: 50;
}    
table.calendar td {
    padding: 0px;
    margin: 0px;
}
table.calendar td.dayname {
    text-align: center;
    font-size: 11px;
    color: #202040;
}
div.UCCalendar td.controls, div.UCCalendar td.time {
    /* padding: 0px;
    margin: 0px;
    border: 1px outset #C0C0C0; ; */
    padding-left: 20px;
    text-align: left;
}

div.UCCalendar .btnForeign {
    color: #808080;
    font-weight: normal;
    background-color: #C0C0C0;
    border: none;
    width: 100%;
    margin: 0px;
    cursor: pointer;
}
div.UCCalendar .btnForeign:hover {
    background-color: #E0E000;
}
div.UCCalendar .btnWorkday {
    color: #000000;
    background-color: #E0E0FF;
    font-weight: bold;
    border: none;
    width: 100%;
    margin: 0px;
    cursor: pointer;
    border: 1px outset #E0E0FF;
}
div.UCCalendar .btnWorkday:hover {
    background-color: #E0E000;
}
div.UCCalendar .btnHoliday {
    color: #800000;
    background-color: #E0E0FF;
    font-weight: bold;
    border: none;
    width: 100%;
    margin: 0px;
    cursor: pointer;
    border: 1px outset #E0E0FF;
}
div.UCCalendar .btnHoliday:hover {
    background-color: #E0E000;
}
div.UCCalendar .btnToday {
    color: #000000;
    background-color: #C0FFC0;
    font-weight: bold;
    text-decoration: underline;
    border: none;
    width: 100%;
    margin: 0px;
    cursor: pointer;
    border: 1px outset #C0FFC0;
}
div.UCCalendar .btnToday:hover {
    background-color: #E0E000;
}    

/* URL Share */
table.UCURLShare {
    width: 100%;
    border-collapse: collapse;
    background-color: #FFFFFF;
    border: 5px solid #404040;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 2px;
	border-radius: 8px 8px 8px 8px;
}    
    table.UCURLShare td.link {
        vertical-align: middle;
        padding: 0px;
        padding-left: 2px;
        padding-right: 2px;
    }
    table.UCURLShare td.link {
        text-align: left;
    }
    table.UCURLShare input.linkurl {
        border: 1px solid #CCAAAA;
        background: transparent;
        font-size: 16px;
        font-family: Arial, Roman;
        width: 240px;
    }
    table.UCURLShare td.share {
        width: 100%;
        text-align: right;
    }

/* Hint box */

    div.hintbox {
        position: absolute;
        width: 500px;
        height: 400px;
        top: 0;
        left: 0;
        /* overflow-y: scroll; */
        /* background-image: url(img/ol3.png); */
        color: #000000;
        display: none;
        background: #FFFFFF;
        border: 5px solid #AAAAAA;
        overflow-y: auto;
    }    
    div.hintbox table.caption {
        border-collapse: collapse;
        width: 100%;
        height: 48px;
        background: #FFFFFF;
        border-bottom: 1px solid #AAAAAA;
    }
    div.hintbox table.caption td.image {
        width: 48px;
        vertical-align: middle;
        text-align: left;
    }
    div.hintbox table.caption td.caption{
        width: 48px;
        vertical-align: middle;
        text-align: right;
        font-size: 20px;
        font-weight: bold;
        color: #AAAAAA;
    }
    
    div.hintbox div.hintBody {
        padding: 5px;
        text-align: left;
        height: 250px;
    }
    